.version.barracks /* version checker */
{
	color: #00000F;
	background-color: #BF56DF;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu6599
{
	width: 0.01px;
	margin-top: 40px;
}

#u6599
{
	z-index: 80;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6601
{
	z-index: 81;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6600-4
{
	z-index: 83;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u6603
{
	z-index: 87;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u6596
{
	z-index: 75;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 41px;
	position: relative;
	background: #FFFFFF url("../images/officers%20copy.jpg") no-repeat center center;
	background-size: cover;
}

#u6597-4
{
	z-index: 76;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u6574
{
	z-index: 40;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 136px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/taca-whitting-barracks-lichfield-family.jpg") no-repeat center top;
	background-size: cover;
}

#u6576-4
{
	z-index: 42;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
}

#u9064
{
	z-index: 96;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 136px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/new%20blocks%20whittington%20barracks%20c%201890.jpg") no-repeat center top;
	background-size: cover;
}

#u9065-4
{
	z-index: 97;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
}

#u6575
{
	z-index: 41;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/military%20hospital%201907.jpg") no-repeat center top;
	background-size: cover;
}

#u6575:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 691px;
	height: 433px;
	min-height: 0px;
	margin: 19px 0px 0px 135px;
	background-size: cover;
}

#u6577-4
{
	z-index: 46;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 16px;
	position: relative;
}

#u6578
{
	z-index: 50;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/hospital%202.jpg") no-repeat center center;
	background-size: cover;
}

#u6579-4
{
	z-index: 51;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 167px;
	margin-top: 18px;
	position: relative;
}

#u6586
{
	z-index: 55;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 136px;
	margin-top: 25px;
	position: relative;
	background: #FFFFFF url("../images/soldiers%20home%20road%20side.jpg") no-repeat center center;
	background-size: cover;
}

#pu6587-6
{
	width: 0.01px;
	margin-left: 136px;
	margin-top: 12px;
}

#u6587-6
{
	z-index: 56;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6588
{
	z-index: 62;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	background: #FFFFFF url("../images/soldiers%20home%20side%20away%20from%20road.jpg") no-repeat center center;
	background-size: cover;
}

#u6589-5
{
	z-index: 63;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 136px;
	margin-top: 13px;
	position: relative;
}

#u6590
{
	z-index: 68;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20barracks%2c%20staffordshire%2c.jpg") no-repeat center center;
	background-size: cover;
}

#pu6591-6
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 13px;
}

#u6591-6
{
	z-index: 69;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7122
{
	z-index: 89;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	background: #FFFFFF url("../images/montgomery%20at%20whittington%20barracks%20june%201949.jpg") no-repeat center center;
	background-size: cover;
}

#u7123-6
{
	z-index: 90;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 14px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

